body{
font-family:verdana,tahoma,helvetica,arial,sans-serif;
margin:0;
padding:0;
margin-left:1px;
color:#FFF;
background:#003;
font-size:0.8em;
}

ul{
margin:0;padding:0;list-style:none;
}

img{
border:0;
}

pre{
font-size:1.1em;
}

h2{
font-size:1.5em;
}
h3{font-size:1.2em;
}
h4{
margin:0;padding:0;
}

h6{
font-size:0.7em;
font-weight:300;
}

a{color:#FFF;}
a:visited{color:#C5C5C5}
/*a:hover{color:yellow;text-decoration:underline;}*/
a:hover {text-decoration: none;color:#FFFF00; background:green;border:0px;}

a.roll{color:#FFF;}
a.roll:link{color:#FFF;}
a.roll:visited{color:#7F7F7F}
a.roll:hover{background:#003;color:yellow;}

a.boll{color:#003;}
a.boll:link{color:#003;}
a.boll:visited{color:#003;}
a.boll:hover{background:#003;color:yellow;}

a.holl{color:#003;}
a.holl:link{color:#003;}
a.holl:visited{color:#003;}
a.holl:hover{background:#003;color:yellow;}

a.zwart{color:#000;}
a.zwart:link{color:#000;}
a.zwart:visited{color:#000;}
a.zwart:hover{background:#003;color:yellow;}

.board{
background:#FFF;
background-image:url('/img/bgtable.jpg');
padding:3px;
margin:3px;
font-size:0.9em;
color:#003;
font-weight:600;
border:2px solid #00F;
}

.click{
margin-left:0px;list-style-type:none;
}

.sub{
margin-top:0px;
padding:0;
margin-left:20px;list-style-type:square;
display:none;
}

.subsub {
margin-left:20px;list-style-type:circle;
}

#list1,#list2{
display:none;}

.lnk{
cursor:pointer;margin:0px;padding:0px;
}

#mv{
position:absolute;
display:none;
left:123px;
}
#msv{
position:absolute;
display:none;
left:123px;
}
#tit{
position:absolute;
left:180px;
top:250px;
}

#ht{
position:absolute;
left:0px;
top:0px;
}

#scrollup{
position:absolute;
display:block;
left:200px;
top:400px;

}
.lftop{
font-family:verdana,tahoma,helvetica,arial,sans-serif;
font-size:8pt;
}

#menu {
position:absolute;
left:0px;top:0px;
width:178px;margin-left:1px;padding:0;
border-right: 1px solid #FFF;
}

.btn{width:350px;font:9px Geneva,Verdana,sans-serif;padding:1px 1em 1px 0;border:1px solid black;background:#888;color:#FFF;text-decoration:none;}
.btn span{border-right:1px solid #000;color:#FFF;margin:0;padding:1px 0.75em;margin-right:0.1em;}
.w3c span{background:#6CF;color:#000;}
.geo span{background:#093;}
.rss span{background:#F60;}

.bfn{width:200px;font:9px Geneva,Verdana,sans-serif;padding:1px 1em 1px 0;border:0px;background:#888;color:#FFF;text-decoration:none;}
.bfn span{width:200px;color:#FFF;margin:0;padding:1px 0.75em;margin-right:0.1em;}

#dokument {
position:absolute;
margin-left:184px;
margin-top:10px;
padding:5px;
width:770px;
height:550px;
/*border:1px solid #FFF;*/
}
#help{
position:absolute;
width:300px;
margin-left:183px;
top:360px;
color:#003;
background-image:url('/img/bgtable.jpg');
border:2px solid #00F;
padding:5px;
}

#dokinfo{
width:200px;
font-size:0.8em;
font-weight:300;
color:#003;
background:#FFF;
border:2px solid #00F;
padding:2px;
}
#minf{width:200px;
font-size:0.8em;
font-weight:300;
color:#003;
background:#FFF;
border:2px solid #00F;
padding:2px;}
#dinfo{
font-family: tahoma,helvetica,arial,sans-serif;
font-size:5pt;
font-weight:normal;
}
#temp{
width:380px;
position:absolute;
font-size:1.4em;
margin-left:150px;
margin-top:300px;
display:block;
color:#FFF;
background:#00F;
z-index:100;
padding:10px;
}
#zoeken
{
font-size:1.0em;
color:#FFF;
}
HR {color:#FFF;}

.tour{border:3px solid #ADCFC8;}
TD.tourgr{border:2px solid #ADCFC8;}
TD.pur{background:#DFDFFF;}
TD.lijn{border:1px solid #00F;}
.BT{color:#400080;background:#ADCFC8;Font-weight:700;}
.PT{font-size:0.7em;color:#FFF;display:block;}
#codc{display:none;}